@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");
main * {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.clm {
  max-width: 414px;
  margin: 0 auto;
  text-align: center;
  padding: 40px 0;
}
@media screen and (max-width: 430px) {
  .clm {
    padding: 30px 0px;
  }
}
.clm img {
  max-width: 100%;
}

.innr {
  padding: 0 17px;
}

.hdr {
  background-color: #EFEF99;
}
.hdr .main_img {
  text-align: center;
  margin-bottom: 20px;
}
.hdr .main_img img {
  display: inline-block;
}
@media screen and (max-width: 430px) {
  .hdr .main_img img {
    max-width: 61.35vw;
  }
}

.clmA {
  background-color: #EFEF99;
}
.clmA .date {
  padding: 10px 0;
  margin: 15px 0 25px;
  background-image: linear-gradient(to right, rgba(205, 33, 64, 0) 0%, rgb(205, 33, 64) 4%, rgb(205, 33, 64) 96%, rgba(205, 33, 64, 0) 100%);
}
.clmA .date p {
  color: #FEF100;
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
}
.clmA .date p span {
  font-size: 16px;
  font-weight: 700;
}
@media screen and (max-width: 430px) {
  .clmA .date p {
    font-size: 5.4vw;
  }
  .clmA .date p span {
    font-size: 4.3vw;
  }
}
.clmA .box_w {
  background-color: #fff;
  border-radius: 10px;
  padding: 20px 20px;
  text-align: left;
}
.clmA .box_w h3 {
  color: #C7002F;
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 20px;
  border-bottom: 2px solid #C7002F;
  padding-bottom: 15px;
  text-align: center;
}
.clmA .box_w .blc {
  margin-bottom: 30px;
}
.clmA .box_w .ttl {
  display: inline-block;
  color: #fff;
  font-size: 16px;
  font-weight: 800;
  line-height: 1;
  background-color: #C7002F;
  padding: 7px 15px;
  border-radius: 100px;
  margin: 10px 0;
}
.clmA .box_w .txt {
  text-align: left;
}
.clmA .box_w .txt p {
  font-size: 16px;
  font-weight: 800;
  margin-bottom: 5px;
}
.clmA .box_w .txt p.note {
  font-size: 12px;
  font-weight: 500;
}

.btn_blc {
  padding: 40px 0;
}
.btn_blc a {
  background-color: #C7002F;
  padding: 20px 0;
  border-radius: 100px;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
  display: inline-block;
  width: 90%;
  margin: 0 auto;
  background-image: url(../images/ico_btn_arrw.svg);
  background-repeat: no-repeat;
  background-size: 12px 21px;
  background-position: right 20px center;
}
.btn_blc a span {
  font-size: 16px;
  font-weight: 900;
  color: #fff;
}

.clmB {
  background-color: #1A9943;
}
.clmB .innr {
  padding: 0 27px;
}
.clmB h2 {
  color: #fff;
  font-size: 20px;
  font-weight: 800;
  border-bottom: 2px solid #fff;
  padding-bottom: 10px;
  margin-bottom: 25px;
}
.clmB .item_blc {
  background-color: #fff;
  border-radius: 10px;
  text-align: center;
  padding: 7px 0;
  margin-bottom: 20px;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
}
.clmB .d_copy {
  color: #fff;
  font-weight: 500;
  font-size: 16px;
  line-height: 1;
}
.clmB .d_copy span {
  color: #fff;
  font-weight: 500;
  font-size: 20px;
  line-height: 1;
  vertical-align: middle;
  position: relative;
  top: -2px;
}